application:
  name: AIP Gateway API Server

server:
  port: 5000

spring:
  profiles:
    active: dev

---
spring:
  config:
    activate:
      on-profile: dev
#  datasource:
#    hikari:
#      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
#      jdbc-url: jdbc:log4jdbc:sqlserver://115.91.94.42,11433;DatabaseName=aipDb;sslProtocol=TLSv1.2
#      username: ENC(04uwvbkIP0s=)
#      password: ENC(04uwvbkIP0s=)

---
spring:
  config:
    activate:
      on-profile: prod
#  datasource:
#    hikari:
#      driver-class-name: com.microsoft.sqlserver.jdbc.SQLServerDriver
#      jdbc-url: jdbc:log4jdbc:sqlserver://115.91.94.42,11433;DatabaseName=aipDb;sslProtocol=TLSv1.2
#      username: ENC(04uwvbkIP0s=)
#      password: ENC(04uwvbkIP0s=)

